# translation of kfileaudiopreview4.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kfileaudiopreview4.po 675160 2007-06-13 19:27:04Z coolo $
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-16 23:25+0000\n"
"PO-Revision-Date: 2009-07-24 12:14+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:30+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "изпълнение"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "на пауза"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "спиране"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "повтаряне на изпълнението"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Плеър"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "&Автоматично изпълнение"
